adapters:
  frvradn:
    endpoint: https://fran.frvr.com/api/v1/openrtb
    meta-info:
      maintainer-email: info@frvr.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 1107
    usersync:
      cookie-family-name: frvradn
      iframe:
        url: https://fran.frvr.com/api/v1/sync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirect_uri={{redirect_url}}
        support-cors: false
        uid-macro: '{{UID}}'
